@charset "UTF-8";

/* **********************************************************************
 *
 *       Title:  master.css
 *
 ********************************************************************** */


/* 基本設定
======================================================= */

* {
    margin: 0;
    padding: 0;
}

body {
    position: relative;
    min-width: 1200px;
    background: #fff;
    color: #20344A;
    text-align: left;
    transition: padding .2s;
}

iframe {
    border: none;
}

img {
    border: 0;
    vertical-align: top;
    line-height: 1;
}

.boxlink {
    cursor: pointer;
}

.display_none {
    display: none;
}

/* header
======================================================= */

header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    display: flex;
    align-items: center;
    width: 100%;
    min-width: 1200px;
    height: 90px;
    padding: 0 40px;
    box-sizing: border-box;
    background: rgba(255,255,255,.7);
    font-size: 16px;
    font-size: 1.6rem;
    box-shadow: 0 10px 40px rgba(32,52,74,.08);
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);

}

header .logo {
    width: 350px;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}

header .logo .since {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 20px;
    font-family: "Petit Formal Script", cursive;
    font-size: 1.4rem;
    font-weight: normal;
    color: #20344A;
    line-height: 1;
    position: relative;
    top: 5px;
}

header .head_r {
    display: flex;
    margin-left: auto;
}

.sp_trigger,
.overlay {
    display: none;
}


/* nav
======================================================= */

nav {
    display: block !important;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.3;
}
nav ul {
    display: flex;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}
nav ul li {
    margin: 0 40px 0 0;
}
nav ul li a {
    text-align: center;
}
nav ul li a:link,
nav ul li a:visited {
    color: #20344A;
    text-decoration: none;
    position: relative;
}
nav ul li a:hover,
nav ul li a.selected {
    color: #20344A;
    text-decoration: none;
}
nav ul li a:before{
    content: "";
    width: 66px;
    height: 11px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translate(-50%, 0);
    background: url(../img/bg_nav.svg) no-repeat 0 0;
    opacity: 0;
    transition: .2s;
}
nav ul li a:hover:before,
nav ul li a.selected:before{
    opacity: 1;
}

nav ul li a .en {
    font-weight: bold;
}

/* レイアウト設定
======================================================= */

.wrapper {
    display: flex;
    flex-direction: row-reverse;
    width: 1080px;
    margin: 10px auto 70px;
    background: #fff;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: left;
    flex-wrap: wrap;
    justify-content: space-between;
}
.lp .wrapper {
    width: 980px;
}
.lp_full .wrapper{
    width: 100%;
    letter-spacing: 0;
}

.wrapper .main {
    width: 720px;
    min-height: 500px;
    padding: 30px 0 0;
}
.wrapper .side {
    width: 210px;
    margin: 0 50px 0 0;
    padding: 30px 0 0;
}
.single .wrapper .main {
    width: 1080px;
    padding: 30px 0 0;
}
.contact .wrapper .main {
    width: 880px;
    margin: 160px auto 0;
    padding: 0;
}
.lp_full .wrapper .main{
    width: 100%;
    padding: 80px 0 0;
}
.lp .wrapper .main {
    width: 100%;
    padding: 100px 0 0;
}


/* 下層共通設定
======================================================= */

.cate_tit {
    padding: 120px 0 0;
    text-align: center;
    background: linear-gradient(#E6EBF0, rgba(230,235,240,.3));
}

.cate_tit .inner {
    width: 1080px;
    margin: 0 auto;
}

.cate_tit .inner .tit {
    padding: 0 0 26px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.3;
}

.cate_tit .inner .tit .en {
    display: block;
    margin: 0 0 -35px;
    font-size: 40px;
    font-size: 4.0rem;
    font-weight: normal;
    color: #BBC6D3;
}

.cate_tit .inner .tit .en .herr {
    font-size: 90px;
    font-size: 9.0rem;
}

.block {
    clear: both;
    width: 100%;
    margin: 0 0 100px;
}

.main h1 {
    margin: 0 0 50px;
    padding: 0 0 25px;
    border-bottom: 2px solid #DFE6ED;
    font-size: 32px;
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.5;
    position: relative;
}

.main h1::before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 50px;
    height: 2px;
    background: #20344A;
}

.main .block h2 {
    margin: 0 0 50px;
    padding: 0 0 0 35px;
    color: #20344A;
    font-size: 28px;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.5;
    position: relative;
}

.main .block h2::before {
    content: "";
    position: absolute;
    top: .68em;
    left: 0;
    width: 20px;
    height: 4px;
    background: #DFE6ED;
}

.main .block h3 {
    margin: 0 0 40px;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.5;
}


/* alink */
ul.alink {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    flex-flow: row wrap;
    font-weight: 500;
    line-height: 1.8;
}
ul.alink li {
    margin: 0 20px 20px 0;
}
ul.alink li a {
    display: block;
    margin: 0;
    padding: 10px 40px 10px 20px;
    border: 1px solid #DFE6ED;
    border-radius: 30px;
    background: url(../img/arw_down.svg) no-repeat right 20px center;
}
ul.alink li a:link,
ul.alink li a:visited {
    color: #20344A;
    text-decoration: none;
}
ul.alink li a:hover {
    text-decoration: underline;
}

ul.alink.col2 li {
    width: 530px;
    text-align: center;
}

ul.alink.col2 li:nth-child(even) {
    margin-right: 0;
}

blockquote {
    padding: 30px;
    border-radius: 10px;
    background: #F1F5F7;
}

.arw {
    display: inline-block;
    padding: 0 24px 0 0;
    font-weight: bold;
    background: url(../img/arw.svg) no-repeat right .6em;
    background-size: 14px auto;
}

.arw a:link,
.arw a:hover,
.arw a:active,
.arw a:visited {
    color: #20344A;
    text-decoration: none;
}

.arw a:hover {
    text-decoration: underline;
}

.blank {
    padding: 0 0 0 25px;
    background: url(../img/ico_blank.svg) no-repeat 0 .55em;
    background-size: 15px auto;
}
.pdf {
    padding: 2px 0 2px 26px;
    background: url(../img/ico_pdf.svg) no-repeat 0 .5em;
    background-size: 16px auto;
}

/* パンくず
======================================================= */

ol.breadcrumb {
    display: flex;
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem;
    flex-flow: row wrap;
}

ol.breadcrumb li {
    margin: 0 10px 0 0;
}

ol.breadcrumb li a {
    padding: 0 15px 0 0;
    color: #97A0AA;
    background: url(../img/arw_breadcrumb.svg) no-repeat right center;
}


/* 下層ナビゲーション
======================================================= */

.sn_wrap ul.subnav {
    list-style-type: none;
    width: 1080px;
    margin: 0 auto;
    padding: 0 0 15px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
    letter-spacing: -.4em;
}
.sn_wrap ul.subnav li {
    display: inline-block;
    margin: 0 20px;
    letter-spacing: normal;
}
.sn_wrap ul.subnav li a,
.sn_wrap ul.subnav li a:visited {
    display: block;
    padding: 0 0 8px;
    color: #20344A;
    text-decoration: none;
    position: relative;
    transition: .2s;
}

.sn_wrap ul.subnav li a::before {
    content: "";
    width: 66px;
    height: 11px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 0);
    background: url(../img/bg_nav.svg) no-repeat 0 0;
    opacity: 0;
    transition: .2s;
}
.sn_wrap ul.subnav li a:hover::before,
.sn_wrap ul.subnav li.subselected a::before{
    opacity: 1;
}

/* 1カラム時ローカルナビ */

.ln_wrap ul.localnav {
    list-style-type: none;
    width: 1080px;
    margin: 0 auto;
    padding: 0 0 15px;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 500;
    text-align: center;
    letter-spacing: -.4em;
}
.ln_wrap ul.localnav li {
    display: inline-block;
    margin: 0 20px;
    letter-spacing: normal;
}
.ln_wrap ul.localnav li a,
.ln_wrap ul.localnav li a:visited {
    display: block;
    padding: 0 0 8px;
    color: #20344A;
    text-decoration: none;
    transition: .2s;
    position: relative;
}
.ln_wrap ul.localnav li a::before {
    content: "";
    width: 66px;
    height: 11px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/bg_nav.svg) no-repeat 0 0;
    opacity: 0;
    transition: .2s;
}
.ln_wrap ul.localnav li a:hover::before,
.ln_wrap ul.localnav li.localselected a::before{
    opacity: 1;
}

/* f_recruit
======================================================= */

.f_recruit {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 500;
    color: #fff;
    background: url(../img/bg_f_recruit.jpg) no-repeat center center;
    background-size: cover;
}

.f_recruit .inner {
    display: flex;
    justify-content: space-between;
    width: 1080px;
    margin: 0 auto;
    padding: 96px 0 104px;
}

.f_recruit .inner .tit {
    width: 440px;
}

.f_recruit .inner .txt {
    width: 540px;
    padding: 15px 0 0;
}

.f_recruit .inner .txt .recruit_btn {
    width: 340px;
    margin: 40px 0 0;
}

.f_recruit .inner .txt .recruit_btn a {
    display: block;
    padding: 16px 60px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #32B7DD;
    text-decoration: none;
    text-align: center;
    letter-spacing: .1em;
    line-height: 1.7;
    border-radius: 40px;
    background: #fff url(../img/ico_blank_lb.svg) no-repeat right 30px center;
    box-shadow: 0 10px 25px rgba(0,0,0,.2)
}

/* f_cv
======================================================= */

.f_cv {
    font-size: 16px;
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 0;
}

.f_cv::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 50%;
    height: 100%;
    background: url(../img/bg_f_cv01.jpg) no-repeat center center;
    background-size: cover;
}

.f_cv::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    width: 50%;
    height: 100%;
    background: url(../img/bg_f_cv02.jpg) no-repeat center center;
    background-size: cover;
}

.f_cv .inner {
    display: flex;
    width: 1080px;
    margin: 0 auto;
    position: relative;
}

.f_cv .inner .col {
    width: 50%;
    padding: 215px 0 70px;
}

.f_cv .inner .col .tit {
    position: absolute;
    top: 37px;
    left: 0;
    width: 1080px;
}

.f_cv .inner .col .intit {
    margin: 0 0 15px;
    font-size: 28px;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.3;
}

.f_cv .inner .col .tel {
    font-size: 56px;
    font-size: 5.6rem;
    font-weight: bold;
    line-height: 1.3;
}

.f_cv .inner .col .tel a {
    color: #fff;
    text-decoration: none;
    pointer-events: none;
}

.f_cv .inner .col .cv_btn {
    margin: 25px 0 0;
}

.f_cv .inner .col .cv_btn a {
    display: block;
    width: 458px;
    margin: 0 auto;
    padding: 30px 60px 30px 50px;
    box-sizing: border-box;
    border-radius: 50px;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
    color: #20344A;
    text-decoration: none;
    letter-spacing: .1em;
    line-height: 1.1;
    background: #F7E55A;
}

.f_cv .inner .col .cv_btn a::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 29px;
    margin-right: 18px;
    background: url(../img/ico_cv.svg) no-repeat 0 0;
}

.f_cv .inner .col .cv_btn a span {
    font-size: 15px;
    font-size: 1.5rem;
}

/* pagetop
======================================================= */

.pagetop {
    position: fixed;
    z-index: 10;
    right: 40px;
    bottom: 0;
}

.pagetop a {
    display: block;
    overflow: hidden;
    width: 60px;
    height: 0;
    padding-top: 60px;
    border-radius: 50%;
    background: #20344A url(../img/arw_w.svg) no-repeat 50% 50%;
    background-size: 18px auto;
    text-indent: 100%;
    white-space: nowrap;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}


/* footer
======================================================= */

footer {
    font-size: 12px;
    font-size: 1.2rem;
    color: #20344A;
    text-align: left;
    background: #fff;
}

footer .f_top {
    padding: 70px 0 90px;
    color: #fff;
    background: #194D74;
}

footer .f_top .inner {
    display: flex;
    justify-content: space-between;
    width: 1080px;
    margin: 0 auto;
}

footer .f_top .inner .f_top_l {
    width: 300px;
}

footer .f_top .inner .f_top_l .logo {
    margin: 0 0 30px;
}

footer .f_top .inner .f_top_l .sns {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0 -20px;
    padding: 0;
    list-style: none;
}

footer .f_top .inner .f_top_l .sns li {
    margin: 0 20px 20px 0;
}

footer .f_top .inner .f_top_r {
    display: flex;
}

footer .f_top .inner .f_top_r ul {
    margin: 0;
    padding: 0; 
    list-style: none;
}

footer .f_top .inner .f_top_r > ul {
    margin: 0 80px 0 0;
}

footer .f_top .inner .f_top_r > ul:last-child {
    margin: 0;
}

footer .f_top .inner .f_top_r > ul > li {
    margin: 0 0 30px;
}

footer .f_top .inner .f_top_r > ul > li:last-child {
    margin: 0;
}

footer .f_top .inner .f_top_r > ul > li > a {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    line-height: 1.1;
}

footer .f_top .inner .f_top_r > ul > li > a:hover {
    text-decoration: underline;
}

footer .f_top .inner .f_top_r > ul > li ul {
    margin: 20px 0 0 20px;
}

footer .f_top .inner .f_top_r > ul > li ul li {
    margin: 0 0 10px;
}

footer .f_top .inner .f_top_r > ul > li ul li:last-child {
    margin: 0;
}

footer .f_top .inner .f_top_r > ul > li ul li a {
    font-size: 13px;
    font-size: 1.3rem;
    color: #fff;
    text-decoration: none;
    line-height: 1.8;
}

footer .f_top .inner .f_top_r > ul > li ul li a:hover {
    text-decoration: underline;
}

footer .f_btm {
    background: #fff;
}

footer .f_btm .inner {
    display: flex;
    justify-content: space-between;
    width: 1080px;
    margin: 0 auto;
    padding: 25px 0;
}

footer .f_btm .inner ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.5;
}

footer .f_btm .inner ul li {
    margin: 0 35px 0 0;
}

footer .f_btm .inner ul li a {
    color: #20344A;
    text-decoration: none;
}

footer .f_btm .inner ul li a:hover {
    text-decoration: underline;
}

footer .f_btm .inner small {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.5;
}

footer .f_btm.contact{
    position: relative;
    margin: 75px 0 0;
    background: #194D74;
}
footer .f_btm.contact:before{
    content:"";
    position: absolute;
    z-index: 1;
    left: 0;
    top: -75px;
    width: 100%;
    height: 75px;
    background: url(../img/bg_f_cv.png) 50% 100% repeat-x;
}
footer .f_btm.contact small{
    color: #fff;
    margin-left: auto;
}


/* お知らせ設定
======================================================= */

.mceTopics {
    margin: 0;
    padding: 0;
}
#top .mceTopics {
    display: flex;
    width: 1080px;
    margin: 0 auto;
    padding: 50px 0;
}
.mceTopics ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-size: 1.6rem;
}
#top .mceTopics ul {
    overflow: auto;
    width: 920px;
    max-height: 180px;
}
.mceTopics li {
    display: flex;
    margin: 0;
    padding: 5px 0 5px;
    align-items: flex-start;
}
.mceTopics li span {
    display: block;
}
.mceTopics li span.cate {
    width: 100px;
    margin: 0 10px 0 0;
    padding: 2px 10px;
    background: #194D74;
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
}

.mceTopics li span.cate.topic34cat002 {
    background: #D30000;
}

.mceTopics li span.day {
    width: 120px;
    color: #999;
}
.mceTopics li span.title {
    width: 730px;
}
#top .mceTopics li span.title {
    width: 630px;
}
.topicsblock {
    width: 210px;
    margin: 0 0 0;
    padding: 0;
    text-align: center;
}
#top .topicsblock {
    width: 165px;
}
.topicsblock_un {
    display: flex;
    margin: 0 0 30px;
    padding: 0;
    border-bottom: 2px solid #DFE6ED;
}
.main .topicsblock_un h1 {
    border: 0;
    margin: 0 20px 0 0;
}
.topicsblock_un img {
    vertical-align: bottom;
}
#top .topicsblock h2 {
    margin: 0;
    padding: 0;
    border: none;
    color: #20344A;
    font-size: 30px;
    font-size: 3.0rem;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
}
#top .topicsblock h2 img {
    padding: 0 0 0 10px;
    vertical-align: middle;
}
#top_b .topicsblock .linkset {
    padding: 5px 0 0;
}
.topicsblock .infolist {
    padding: 0;
    font-size: 14px;
    font-size: 1.4rem;
}
.topicsblock .infolist a {
    position: relative;
    padding: 0 0 0 14px;
}
.topicsblock .infolist a::before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border: 0;
    border-top: solid 1px #07539f;
    border-right: solid 1px #07539f;
    content: "";
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.pager {
    text-align: center;
}
.pager ul {
    margin: 0 0 -10px;
    padding: 0;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
}
.pager ul li {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    list-style: none;
    margin: 0 4px 10px;
    padding: 0;
}
.pager ul li strong {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 5px;
    border-radius: 10px;
    box-sizing: border-box;
    color: #20344A;
    background: #DFE6ED;
}
.pager ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 5px;
    border: 1px solid #DFE6ED;
    border-radius: 10px;
    box-sizing: border-box;
    text-decoration: none;
}
.pager ul li a:link,
.pager ul li a:visited {
    color: #20344A;
}
.pager ul li a:hover,
.pager ul li a:active {
    background-color: #DFE6ED;
}

.pager ul li.next a,
.pager ul li.prev a {
    text-indent: 50px;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
}

.pager ul li.next a::before,
.pager ul li.prev a::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 14px;
    height: 13px;
    margin: -6px 0 0 -7px;
    background: url(../img/arw.svg) no-repeat 0 0;
    background-size: 100% auto;
}

.pager ul li.prev a::before {
    rotate: -180deg;
}

/* ブログ設定
======================================================= */

.main.blog {
    order: 1;
}
.side.blog {
    margin: 0 0 0 50px;
    text-align: left;
}
.side ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/* ブログトップ */
.post_list {
    width: 720px;
}
.post_list ul {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;

    flex-wrap: wrap;
}
.post_list ul li {
    width: 340px;
    margin-right: 40px;
    padding-bottom: 40px;
}
.post_list ul li:nth-child(even) {
    margin: 0;
}
.post_list article .post-thumbnail {
    margin: 0 0 10px;
}
.post_list article .post-thumbnail img {
    width: 340px;
    height: auto;

    object-fit: cover;
}
.post_list article h2.top_entry_tit {
    margin: 0 0 10px;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: normal;
}

.post_list article p.date {
    margin: 0 0 0;
    font-size: 12px;
    font-size: 1.2rem;
}
.post_list article p.more {
    text-align: right;
}
.post-thumbnail.top {
    overflow: hidden;
    position: relative;
    margin: 0 0 15px;
}
.post-thumbnail.top ol {
    position: absolute;
    z-index: 1000;
}
ol.list-inline {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ol.list-inline li {
    display: inline;
    width: auto;
    margin: 0 1px 0 0;
    padding: 2px 7px;
    background: #07539f;
    color: #fff;
    font-size: 10px;
    font-size: 1.0rem;
    vertical-align: top;
}

/* カテゴリアイコンカラー */
.list-inline li.blog01cat001 {
    background: #07539f;
}

.side.blog .widget {
    margin: 0 0 40px;
}
.side.blog .widget h3 {
    margin: 0 0 20px;
    padding: 7px 10px;
    background: #e3ebf3;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
}
.side.blog .search {
    display: flex;
    border: 1px solid #ddd;

    justify-content: space-between;
}
.side.blog .search input {
    width: 85%;
    padding: 10px;
    border: none;
    font-size: 14px;
    font-size: 1.4rem;
}
.side.blog .search button {
    overflow: hidden;
    width: 18px;
    height: 21px;
    margin: 8px 5px 0 5px;
    padding: 0;
    border: none;
    background: none;
    background: url(../img/ico_search.png) 0 0 no-repeat;
    color: #20344A;
    font-size: 14px;
    text-indent: 100%;
    white-space: nowrap;
}
ul.recent_article li {
    margin: 0 0 20px;
    letter-spacing: -.4em;
}
ul.recent_article li .img {
    display: inline-block;
    width: 50px;
    margin: 3px 10px 0 0;
    vertical-align: top;
    letter-spacing: normal;
}
ul.recent_article li .img img {
    object-fit: cover;
}
ul.recent_article li .txt {
    display: inline-block;
    width: 150px;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
    letter-spacing: normal;
}
ul.recent_article li .txt span {
    display: block;
}
ul.recent_article li .txt a,
ul.recent_article li .txt a:visited {
    color: #20344A;
    text-decoration: none;
}
ul.recent_article li .txt a:hover {
    text-decoration: underline;
}
ul.catelist {
    margin: 0 0 0 17px;
}
ul.catelist li {
    list-style-type: disc;
    margin: 0 0 5px;
    padding: 0 0 0 0;
    font-size: 12px;
    font-size: 1.2rem;
}
ul.catelist li a,
ul.catelist li a:visited {
    color: #20344A;
    text-decoration: none;
}
ul.catelist li a:hover {
    text-decoration: underline;
}

form[name="archiveform"] select {
    width: 100%;
    padding: 7px 10px 10px;
    border: 1px solid #d5d5d5;
    font-size: 12px;
    font-size: 1.2rem;
}


/* ブログ下層 */
.main.blog h1.entry_title {
    margin: 0 0 10px;
    padding: 0;
    border: none;
}
.entry_head {
    display: flex;
    margin: 0 0 40px;
}
.entry_head p {
    width: 150px;
    margin: 0 20px 0 0;
    font-size: 12px;
    font-size: 1.2rem;
}
.entry_head p .name {
    margin: 0 10px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #ccc;
}
.entry_head ul {
    display: flex;
    list-style-type: none;
    width: 550px;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem;

    flex-wrap: wrap;
}
.entry_head ul li {
    margin: 0 5px 5px 0;
}
.entry_head ul li a,
.entry_head ul li a:visited {
    display: block;
    padding: 3px 5px;
    background: #07539f;
    color: #fff;
    text-decoration: none;
    line-height: 1;
}
.relation_article {
    width: 100%;
    margin: 80px 0 50px;
}
.relation_article .relation_article_ov {
    display: flex;
    overflow: hidden;
    width: 750px;
}
.relation_article h3 {
    margin: 0 0 20px;
    padding: 0;
    background: transparent;
    color: #20344A;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: normal;
}
.relation_article h3 span {
    padding: 0 0 0 10px;
    font-size: 12px;
}
.relation_article .relation_article_block {
    width: 220px;
    margin: 0 30px 0 0;
}
.relation_article .relation_article_block .img {
    width: 220px;
    margin: 0 0 10px;
    text-align: center;
}
.relation_article .relation_article_block .img img {
    width: 220px;
    height: auto;

    object-fit: cover;
}
.relation_article .relation_article_block .day {
    color: #555;
    font-size: 12px;
    font-size: 1.2rem;
}
.relation_article .relation_article_block h4 {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
}
.relation_article .relation_article_block h4 a:link,
.relation_article .relation_article_block h4 a:visited {
    text-decoration: underline;
}
.relation_article .relation_article_block h4 a:hover {
    text-decoration: none;
}


/* サイトマップ設定
======================================================= */

.block_sm {
    clear: both;
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #ccc;
    text-align: left;
}
.block_sm h2.sitemap {
    margin: 0;
    padding: 0;
    border: 0;
    color: #000;
    font-size: 16px;
    font-size: 1.6rem;
}
.sitemap_ul {
    list-style: none;
    margin: 3px 0 0 10px;
    border: 0;
}
.sitemap_ul li {
    margin: 0;
    padding: 2px 0 2px 17px;
    border: 0;
    background: url(../img/ico_level.gif) no-repeat 0 9px;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: left;
}
.sitemap_ul li ul {
    list-style: none;
    margin: 3px 0 0 13px;
}
.sitemap_ul li ul li {
    padding-left: 17px;
    background: url(../img/ico_level.gif) no-repeat 0 9px;
    text-align: left;
}


/* スマホPC切替スイッチ
======================================================= */

.dvc_switch {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background: #333;
}

.dvc_switch ul {
    margin: 0 auto;
    padding: 0;
}

.dvc_switch li {
    list-style-type: none;
}

.dvc_switch li.pc {
    display: none;
}

.dvc_switch li.sp {
    text-align: center;
}

.dvc_switch li.sp a {
    display: block;
    padding: 10px 0;
    color: #fff;
    text-decoration: none;
}

.dvc_switch li a {
    width: 100%;
    padding: 0;
    color: #fff;
    text-decoration: none;
}

.dvc_switch li:first-child a {
    line-height: 1.6;
}

.dvc_switch p {
    width: 40%;
    margin: 0 auto;
    text-align: center;
}

/* クッキーアラート
======================================================= */

.fixed_cookie {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #F1F5F7;
    transition: bottom .2s;
    z-index: 2;
}

.cv-show .fixed_cookie {
    bottom: 100px;
}

.fixed_cookie .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1080px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.8;
}

.fixed_cookie .inner .txt {
    width: 800px;
}

.fixed_cookie .inner .col {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 280px;
}

.fixed_cookie .inner .col .close {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 40px;
    border-radius: 20px;
    color: #fff;
    background: #20344A;
    box-shadow: 0 10px 25px rgba(0,0,0,.2);
    cursor: pointer;
}

.fixed_cookie .inner .col .invalid {
    color: #20344A;
    text-decoration: underline;
    cursor: pointer;
}

.fixed_cookie .inner .col .invalid:hover {
    text-decoration: none;
}

/* 固定CV
======================================================= */

.fixed_cv {
    position: fixed;
    bottom: -100px;
    left: 0;
    width: 100%;
    background: #20344A;
    transition: bottom .2s;
}

.cv-show .fixed_cv {
    display: block;
    bottom: 0;
}

.fixed_cv .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1080px;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.8;
}

.fixed_cv .inner .cv_btn {
    width: 520px;
}

.fixed_cv .inner .cv_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    padding: 0 70px;
    box-sizing: border-box;
    border-radius: 30px;
    color: #20344A;
    text-decoration: none;
    background: #F7E55A;
}

.fixed_cv .inner .cv_btn.ico01 a {
    background: #F7E55A url(../img/ico_request.svg) no-repeat 27px center;
    background-size: 40px auto;
}

.fixed_cv .inner .cv_btn.ico02 a {
    background: #F7E55A url(../img/ico_cv.svg) no-repeat 32px center;
    background-size: 45px auto;
}

.fixed_cv .inner .cv_btn a .en {
    margin: 0 15px 0 0;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
}